#2848 Webmin not supporting Sendmail 8.13.8

closed-works-for-me
5
2008-02-22
2007-06-17
Anonymous
No

Attempting to setup sendmail 8.13.8, webmin reports only supporting 8.8 and above.

Discussion

  • Jamie Cameron

    Jamie Cameron - 2007-06-18

    Logged In: YES
    user_id=129364
    Originator: NO

    In your sendmail.cf file (usually under /etc/mail), what does the line starting with V contain? Webmin looks for something like V9 or V11. Only if the version is less than 7 will that error message be displayed..

     
  • BlueH2O

    BlueH2O - 2007-12-20

    Logged In: YES
    user_id=1267347
    Originator: NO

    I have this problem also, sendmail.cf says V11/Sun..

    CentOS 5 kernel 2.6.18-53.1.4.el5, sendmail-8.13.8-2.el5

     
  • Jamie Cameron

    Jamie Cameron - 2008-02-22

    Logged In: YES
    user_id=129364
    Originator: NO

    Webmin does support Sendmail 8.13, as long as you have a valid sendmail.cf file with a V line.

     
  • Jamie Cameron

    Jamie Cameron - 2008-02-22
    • status: open --> closed-works-for-me
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks